
Keyence (Thailand) Co., Ltd. - Project progress work #427

Parent project # 555 (Closed): [PJ230065]IoT Demo kit for WD for 1set

[ Support and install program ] for demo-kit WD

02 Feb 2024 16:55 - Nattapol Poeam

Status: Closed Start date: 02 Feb 2024

Priority: Normal Due date: 17 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Demo-kit WD

History

#1 - 02 Feb 2024 16:56 - Nattapol Poeam

- Status changed from New to In Progress

Next Action >> Wait Custumer confrim date delivery

#2 - 02 Feb 2024 16:57 - Nattapol Poeam

- % Done changed from 0 to 90

#3 - 01 May 2024 17:01 - Ryo Nozaki

- Due date changed from 29 Feb 2024 to 17 May 2024

#4 - 04 May 2024 16:52 - Ryo Nozaki

- Project changed from 125 to Keyence (Thailand) Co., Ltd.

- Parent task set to #555

#5 - 29 Oct 2025 14:04 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#6 - 29 Oct 2025 14:04 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
